<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@A005=99</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time + Max Score">
    <script state="run">
      <action>maincpu.pb@A303=13</action>
      <action>maincpu.pb@A2F3=78</action>
      <action>maincpu.pb@A2EF=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives">
    <script state="run">
      <action>maincpu.pb@A094=02</action>
      <action>maincpu.pb@A31D=01</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
